/***********************************************

 		검색상자는 component.css 와 동기화

***********************************************/ 
/* 가나다순 정렬 */
.sort_lnk{display:inline-block; padding:5px 0;}
.sort_lnk .arr{display:inline-block; position:relative; vertical-align:middle; border:5px #fcf7f1 solid; border-bottom:0; border-top:5px #333 solid;}


/* 협력업체 표 */
.cooperation{}
.cooperation th{}


/* 게시판 관련 */
.board_total{margin:0 0 10px 0;}
.prog_bt,
.board_butt{padding-bottom:10px; text-align:right;}
.prog_content{width:100%; overflow:hidden;}
.prog_content .board_images{text-align:center;}
.prog_content .board_images img{max-width:100%;}
.prog_content .board_images td.t_end > img {width:auto !important;}
.prog_content .board_images td{padding:10px 0;}
.prog_content .basic_table .subject{width:100%;}
table .list_subject{width:100%;}
table .list_subject:after{content:""; clear:both; display:block;}
table .list_subject .link {float:left; max-width:90%; display:block; margin-right:5px; word-wrap:normal; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
table .list_subject .link a{color:#444;}
table .list_subject .link a:hover,
table .list_subject .link a:focus{color:#111;text-decoration:underline;}
table .list_subject img {float:left;margin-top:3px;}


/* 숨김 */
@media (max-width:767px){
table .problem{display:none;}
table .date{width:30%; border-right:0 !important;}
table .w10p{width:10%; border-right:0 !important;}
table .w20p{width:20%; border-right:0 !important;}
}


/* 버튼 */
.btn_board{display:inline-block;line-height:28px;font-weight:bold;background:#5c5c5f;}
.btn_board,
.btn_board img,
.btn_board span{display:inline-block;vertical-align:middle;}
.btn_board span{padding:0 15px; color:#fff;}
.btn_board:hover span,
.btn_board:focus span {line-height:28px;background:#5c5c5f;text-decoration:none;}

input.btn_board{display:inline-block;padding:0 15px;height:29px;line-height:29px;border:none;color:#fff;background:#5c5c5f;}
input.btn_board:hover span,
input.btn_board:focus span {line-height:29px;background:#5c5c5f;text-decoration:none;}

input.btn_board_s{display:inline-block;padding:0 15px;height:29px;line-height:24px;border:none;color:#444;border:1px solid #c4c4c4;background:#f6f6f6;}
input.btn_board_s:hover span,
input.btn_board_s:focus span {line-height:29px;background:#f6f6f6;text-decoration:none;}



.btn_bsmall{display:inline-block;line-height:20px;background:#8b8a90;}
.btn_bsmall,
.btn_bsmall img,
.btn_bsmall span{display:inline-block; vertical-align:middle;border:none;}
.btn_bsmall span{padding:0 10px; color:#fff;}
.btn_bsmall:hover span,
.btn_bsmall:focus span {padding:0 10px;line-height:20px;background:#c5341c;text-decoration:none;cursor:hand;}



/* 포토 */
.prog_content .photogallery_list{margin:0;width:100%; border-bottom:1px #dadada solid;}
.prog_content .photogallery_list:after{content:""; clear:both; display:block;}
.prog_content .photogallery_list li{float:left;margin:0 1%;width:23%;height:200px;list-style:none}
.prog_content .photogallery_list .sum_photo{width:95%; text-align:center;}
.prog_content .photogallery_list .sum_photo a{display:block; width:100%;}
.prog_content .photogallery_list .sum_photo a:hover,
.prog_content .photogallery_list .sum_photo a:focus{text-decoration:none;}
.prog_content .photogallery_list .thumb{position:relative; display:block; height:116px; overflow:hidden; border-radius:3px; border:1px solid #d1d1d1;}
.prog_content .photogallery_list .thumb img{position:absolute; top:0; left:50%; max-width:none; height:116px; vertical-align:middle; border-radius:3px}
.prog_content .photogallery_list .subject{display:block; width:90%; margin:10px auto; line-height:120%; word-wrap:normal; /*white-space:nowrap; */overflow:hidden; text-overflow:ellipsis;}
.prog_content .photogallery_list .date{display:block;}


@media (max-width:1023px){
.photogallery_list{width:100%;}
.photogallery_list li{float:left; width:25%; height:180px;}
.photogallery_list .sum_photo{width:90%; margin:0 auto;}
}
@media (max-width:767px){
.photogallery_list li{float:left; width:33.3%; height:180px;}
}
@media (max-width:640px){
.photogallery_list li{float:left; width:50%; height:180px;}
}
@media (max-width:360px){
.photogallery_list li{float:left; width:100%; height:auto; padding:0 0 30px 0;}
.photogallery_list .thumb{height:auto;}
.photogallery_list .thumb img{position:static; max-width:100%; height:auto;}
}

/* 포토갤러리 */
.bodo_view{padding:20px 4px !important;border-bottom:none !important;}
.bodo_view .photo_view{margin:10px auto;padding:6px 0;width:616px;height:490px;background:url(/images/common/photo_view_bg.gif) no-repeat left top;}
.photo_gallery {position:relative;margin:0 auto;width:600px;/*height:490px;*/}
.galleryNum {display:none;}
.galleryView {position:relative;margin:0;width:600px;height:400px;}
.galleryView ul.bicImage {overflow:hidden;position:absolute;top:0;left:0;width:600px;height:400px;}
.galleryView ul.bicImage li {position:relative;float:left;}
.galleryView ul.bicImage li img{display:block;width:600px;height:400px;}
.galleryText {overflow:hidden;position:absolute;top:360px;left:0;margin:0;padding:0;width:600px;height:40px;}
.galleryText li {margin:0;padding:3px 5px;width:590px;height:34px;background:#000;color:#fff;font-size:12px;font-weight:bold;line-height:17px;}
.galleryThum {position:relative;margin:0 auto;padding:16px 0;width:600px;height:61px;}
.galleryThum span.arrow {position:absolute;top:36px;}
.galleryThum span.arrow img {padding:5px;}
.galleryThum span.arrLeft {left:4px;}
.galleryThum span.arrRight {right:4px;}	
.galleryThum .wrap {overflow:hidden;position:relative;margin:0 auto;width:553px;height:61px;}
.galleryThum .thumnail {position:absolute;width:2000px;left:0px}
.galleryThum .thumnail li {float:left;margin:0 5px 0 0px;width:88px;height:59px;background:#000;}
.galleryThum .thumnail li img{display:block;}
.no_style{padding:10px 0 !important;}
.no_style p{margin:0;padding:0 17px;color:#787878;}
.panel-overlay p{margin:0;padding:5px 0 0 0;font-size:12px;font-weight:bold;line-height:17px;}

.prog_htxt{display:none;}


/* 갤러리 상세보기 */
#galleryView{margin:0 0 30px 0; text-align:center; }
#galleryView img{}
#galleryThum {position:relative; width:100%; padding:5px 0; background:#f9f9f9;}
#galleryThum .holder{position:relative; width:90%; overflow:hidden; margin:0 auto;}
#galleryThum .list {margin:0;padding:0; list-style: none;width:99999px;overflow: hidden;}
#galleryThum .item {float: left; width:100px;}
#galleryThum .item img{width:90px; height:70px;}
#galleryThum .arrLeft{position:absolute; left:0; top:0; width:5%; height:70px; text-align:center;}
#galleryThum .arrLeft img{position:relative; top:28px;}
#galleryThum .arrRight{position:absolute; right:0; top:0; width:5%; height:70px; text-align:center;}
#galleryThum .arrRight img{position:relative; top:28px;}


/* faq */
.board_faq{line-height:150%; border-top:2px #e3e3e3 solid; word-wrap:break-word;} 
.board_faq .ico{position:absolute;width:22px; height:21px;}
.board_faq .title{position:relative; display:block; font-weight:bold;}
.board_faq .title a{display:block; padding:10px; padding-left:45px; border-bottom:1px #e3e3e3 solid;}
.board_faq .title a.on{border-bottom:1px #e3e3e3 dashed;}
.board_faq .title a.on,
.board_faq .title a:hover,
.board_faq .title a:focus{background:#f9f9f9;}
.board_faq .pt{display:none; position:relative; padding:15px; padding-left:45px; border-bottom:1px #e3e3e3 solid; word-wrap:break-word;}

.board_faq .title .ico{font-size:0; color:transparent; top:8px; left:10px; background:url(/images/common/board/faq_lst_dt.gif) no-repeat;}
.board_faq .pt .ico{font-size:0; color:transparent; top:15px; left:10px; background:url(/images/common/board/faq_lst_dd.gif) no-repeat;}


/* 보도 */
.bodo_list{border-top:2px #dadada solid;}
.bodo_list .item{padding:25px 15px; border-bottom:1px #dadada solid;}
.bodo_list .item .thumb{float:left; width: 240px; _width:200px; max-height:225px; overflow:hidden;}
.bodo_list .item .descpt{float:right; width:670px;}
.bodo_list .item .descpt .subject{width:100%; line-height:150%; font-weight:bold; font-size:16px; word-wrap:normal; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.bodo_list .item .descpt .subject a{color:#cf2c14;}
.bodo_list .item .descpt .pt{padding-top:10px; line-height:150%;}
.bodo_list .item .descpt .pt .opt{display:block; margin-top:10px; line-height:150%; text-align:right;}
.bodo_list .item .descpt .pt .opt .name{display:none;}
.bodo_list .item .descpt .pt .opt .count{display:none;}
.bodo_list .item.web-admin-on .descpt .pt .opt .count{display:block;}
.bodo_list .item .descpt .pt .opt .date{display:block; font-size:12px; color:#777;}
@media (max-width:1023px){
.bodo_list .item .thumb{float:left; width:35%; max-height:182px;}
.bodo_list .item .descpt{float:right; width:60%;}
}
@media (max-width:767px){
.bodo_list .item .descpt .pt .opt{_display:none;}
}
@media (max-width:480px){
.bodo_list .item .thumb{float:none; width:auto; text-align:center;}
.bodo_list .item .descpt{float:none; width:auto; padding-top:20px;}
.bodo_list .item .descpt .subject{white-space:normal;}
}



/* permissions */
.permissions{}
.permissions p{padding:20px;}
.permissions .resultFind{width:400px; margin:0 auto;}
.permissions .resultFind:after{content:""; clear:both; display:block;}
.permissions .resultFind .input_form{float:left;}
.permissions .resultFind .input_form li{margin-bottom:10px;}
.permissions .resultFind .input_form li label{width:80px; font-weight:bold; padding-right:10px;}
.permissions .resultFind .input_form li input{width:195px; height:28px; line-height:28px; border:1px #dadada solid;}
.permissions .resultFind .link_btn{float:right;}
.permissions .resultFind .link_btn input{width:100px; height:74px; border:0; background:#6C6D6F; font-weight:bold; font-size:16px; color:#fff;cursor:pointer;}
@media (max-width:359px){
.permissions .resultFind{width:300px;} 
.permissions .resultFind .input_form li input{width:140px;}
.permissions .resultFind .link_btn input{width:80px; height:74px;}
}

/* 페이징 */
.paginate{margin:20px 0; text-align:center;}
.paginate a,
.paginate em,
.paginate img,
.paginate span{display:inline-block; vertical-align:middle;}

.paginate .dir{padding:0 2px;}
.paginate .dir a{}

.paginate .number{padding:0 3px;}
.paginate .number a,
.paginate .number em{font-weight:bold; width:29px; height:29px; line-height:29px; background:url(/images/kor/common/btn_dir_bg.gif) no-repeat;}
.paginate .number em{color:#fff;background-position:right top;}
 
.paginate .dir .dir_prev{margin-left:-2px; padding-right:10px;}
.paginate .dir .dir_first{}

.paginate .dir .dir_next{padding-left:10px;}
.paginate .dir .dir_last{margin-left:-2px;}

@media (max-width:360px){
.paginate .dir{display:none;}
}

input.btn_board{cursor:pointer;cursor:hand;}


/*** 뉴스레터 ***/

/* pc */
.normal_photoList {margin:40px auto;padding:0;text-align: center;background:url(/images/kor/sub06/normal_photo_bg.gif) no-repeat center 8px; background-size:100% 222px;}
.normal_photoList:after{content:""; clear:both; display:block;}
.normal_photoList li{display:inline-block;width:130px;margin:0 3% 0 3%;}
.normal_photoList li a.photo_thum{display: block;}
.normal_photoList li a img{width:100%;}
.normal_photoList li p{margin:40px 0 0 0;text-align:center;font-size:14px;}

.normal_photoList2 {margin:40px auto 45px auto;padding:0 7.2%;background:url(/images/kor/sub06/normal_photo_bg3_1.gif) no-repeat center top; background-size:100% 1097px}
.normal_photoList2:after{content:""; clear:both; display:block;}
.normal_photoList2 li{display:inline-block;width:146px;margin:0 3% 0 3%;text-align: center;background:url(/images/kor/sub06/eBook_bg.png) no-repeat right top; vertical-align:top;}
.normal_photoList2 li .photo_thum{display: block;width:135px;height:172px;margin-bottom:35px;background:#fff;}
.normal_photoList2 li a.ti{display:block; font-size:15px;color:#323341;font-weight:bold; width:100%; word-wrap:normal; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.normal_photoList2 li a img.photo_thum{width:100%;}
.normal_photoList2 li p{margin:0;text-align:center;font-size:13px;}


.login_input_box{border-top:1px solid #e0e0e0; margin-top:30px;padding:25px 15% 0 15%;}
.login_input_box .input_list{margin:0; width:73%; float:left;}
.login_input_box .input_list li{}
.login_input_box .input_list li span.title{font-weight:600;font-size:14px; color:#505050; height:27px; line-height:27px; display:inline-block; float:left; width:24.9%; margin-bottom:10px;}
.login_input_box .input_list li span.input{width:75%; height:27px; display:inline-block; float:left; margin-bottom:10px;} 
.login_input_box .input_list li span.input input{border:1px solid #c0c0c0; height:25px; line-height:25px; color:#666; padding:0 2%; width:96%;}
.login_input_box .login_btn{width:23%; float:left; margin-left:2%; display:block; height:65px;}
.login_input_box .login_btn a{ display:block; height:62px; line-height:62px; text-align:center; font-weight:600; color:#fff; font-size:14px; background:#696969; border:1px solid #4f4f4f;}
.login_input_box .cancel_btn{width:23%; float:left; margin-left:2%; display:block; height:27px;}
.login_input_box .cancel_btn a{ display:block; height:25px; line-height:25px; text-align:center; font-weight:600; color:#fff; font-size:14px; background:#696969; border:1px solid #4f4f4f;}
.login_input_box .input_list li span.title2 {font-weight:600;font-size:14px; color:#505050; height:27px; line-height:27px; display:inline-block; float:left; width:40%; margin-bottom:10px;}
.login_input_box .input_list li span.input2 {width:60%; height:27px; display:inline-block; float:left; margin-bottom:10px;} 
.login_input_box .input_list li span.input2 input{border:1px solid #c0c0c0; height:25px; line-height:25px; color:#666; padding:0 2%; width:96%;}


/* 아이패드 */
@media (max-width:1023px){
.normal_photoList li{display:inline-block;width:146px;margin:0 1.2%;}	
.normal_photoList2 {margin:40px auto;padding:0 7.2%;background:url(/images/kor/sub06/normal_photo_bg3_1.gif) no-repeat center top; background-size:100% 1097px}
.normal_photoList2 {padding:0 0 0 8%;}
.normal_photoList2 li{display:inline-block;width:146px;margin:0 3% 17px 3%;}
}

/*  */
@media (max-width:875px){
 .normal_photoList {margin:40px auto;padding:0;text-align: center;background:url(/images/kor/sub06/normal_photo_bg2.gif) no-repeat center top;background-size:100% 616px;}
.normal_photoList li{display:inline-block;width:154px;margin:0 5% 30px 5%;}	
.normal_photoList li p{margin:40px 0 0 0;text-align:center;font-size:14px;}

.normal_photoList2 {margin:40px auto;padding:0;text-align: center;background:url(/images/kor/sub06/normal_photo_bg2_1.gif) no-repeat center 11px; background-size:100% 515px}
.normal_photoList2 li{display:inline-block;width:146px;height:276px;margin:0 1% 30px 1%;}	
.normal_photoList2 li p{padding:0 0 0 8%;}
.normal_photoList2 li .photo_thum{display: block;margin-bottom:40px;}
}
@media (max-width:767px){
.normal_photoList2 {margin:40px auto;padding:0;text-align: center;background:url(/images/kor/sub06/normal_photo_bg2_1.gif) no-repeat center 11px; background-size:100% 515px}
.normal_photoList2 li{display:inline-block;width:146px;height:276px;margin:0 0.5% 30px 0.5%;}	
.normal_photoList2 li p{padding:0 0 0 8%;}
.normal_photoList2 li .photo_thum{display: block;margin-bottom:40px;}
}
/* 모바일 가로 */
@media (max-width:640px){
.normal_photoList2 {margin:40px auto;padding:0;text-align: center;background:url(/images/kor/sub06/normal_photo_bg1_1.gif) no-repeat center 11px; background-size:100% 1139px}
.normal_photoList2 li{display:inline-block;width:146px;margin:0 5% 30px 5%;}	
.normal_photoList2 li p{margin:0;text-align:center;font-size:14px;}
.normal_photoList2 li .photo_thum{display: block;margin-bottom:40px;}	

.login_input_box{padding:25px 2%;}
.login_input_box .input_list li span.title{font-weight:600;color:#505050;width:30%; height:27px; line-height:27px; display:inline-block; float:left;  margin-bottom:10px;}
.login_input_box .input_list li span.input{width:68%; height:27px; display:inline-block; float:left; margin-bottom:10px;}

.login_input_box .cancel_btn{width:23%; float:left; margin-left:2%; margin-top:37px; display:block; height:27px;}
.login_input_box .input_list li span.title2 {width:100%; font-weight:600;font-size:14px; color:#505050; height:27px; line-height:27px; display:block; margin-bottom:10px;}
.login_input_box .input_list li span.input2 {width:100%; height:27px; display:inline-block; margin-bottom:10px;} 
.login_input_box .input_list li span.input2 input{border:1px solid #c0c0c0; height:25px; line-height:25px; color:#666; padding:0 2%; width:96%;}

}


/* 모바일 */
@media (max-width:360px){

.login_input_box .input_list{margin:0; width:68%; float:left;}
.login_input_box{padding:25px 2%;}
.login_input_box .input_list li span.title{font-weight:600;color:#505050;width:40%; height:27px; line-height:27px; display:inline-block; float:left;  margin-bottom:10px;}
.login_input_box .input_list li span.input{width:55%; height:27px; display:inline-block; float:left; margin-bottom:10px;} 

.login_input_box .cancel_btn{width:30%; float:left; margin-left:2%; margin-top:37px; display:block; height:27px;}
.login_input_box .input_list li span.title2 {width:100%; font-weight:600;font-size:14px; color:#505050; height:27px; line-height:27px; display:block; margin-bottom:10px;}
.login_input_box .input_list li span.input2 {width:98%; height:27px; display:inline-block; margin-bottom:10px;} 
.login_input_box .input_list li span.input2 input{border:1px solid #c0c0c0; height:25px; line-height:25px; color:#666; padding:0 2%; width:96%;}
}


/* 채용공고 */
.recruit_low {padding:20px 10px 15px 10px;border: 1px solid #E0E0E0;}
.recruit_low li{margin-bottom:8px;padding-left:12px;color:#333;background:url(/images/common/board/notice_low.gif) no-repeat left 5px;}
.recruit_low li a{color:#08489e;}

/* 게시판 에디터용 입력 스타일 초기화 */
.prog_content ol,.prog_content ul,.prog_content li{margin-left:10px; list-style:disc}
.prog_content ol li{list-style:decimal}

.basic_table table.layout,
.basic_table table.layout th,
.basic_table table.layout td {border:0 none;}


/*2015년 리뉴얼 */
@media (min-width:1024px) and (max-width:1279px){/*PC 저해상도*/
.normal_photoList2 li{width:26.8%;}

}

/* bs-cw-67 */
.bs-cw-67 .t-h3 {margin: 20px 0px; text-align: center; line-height: 1.4em; font-size: 24px; font-weight: bold;}
.bs-cw-67 .t-h31 {margin: 20px 0px; text-align: left; line-height: 1.4em; font-size: 24px; font-weight: bold;}
.bs-cw-67 .t-p {font-size:18px; margin:20px 0 10px; text-align:center; line-height:1.4em;}
.bs-cw-67 .t-date {text-align:right; font-size:1em;}
.bs-cw-67 .hide {position:absolute; top:-999px; left:-999px; width:0; height:0; overflow:hidden; color:transparent; font-size:0;}
.bs-cw-67 .f-bold {font-weight:bold;}
.bs-cw-67 .f-italic {font-style:italic;}
.bs-cw-67 .f-ibs {font-weight:bold; font-family:Georgia, serif;}
.bs-cw-67 p, .bs-cw-67 span, .bs-cw-67 li, .bs-cw-67 div  {word-break:keep-all; font-size:16px; line-height:1.75em;}
.bs-cw-67 > * + p,
.bs-cw-67 p + p {margin-top:15px;}
.bs-cw-67 h4 {font-size:18px; margin-bottom:10px; margin-top:40px;}
.bs-cw-67 p img {max-width:100%;}
.bs-cw-67 p sub,
.bs-cw-67 p sup {font-size:.75em;}
.bs-cw-67 p sup {position:relative; top:-6px; vertical-align:baseline;}
.bs-cw-67 .rboxpl {background-color:#f7f4eb; border:1px solid #ddd; border-radius:10px; padding:10px 15px;}
.bs-cw-67 .rboxpl p {font-size:14px;}
.bs-cw-67 .rboxpl p + p {margin-top:10px;}
.bs-cw-67 li {list-style:none; line-height:1.5em; word-break:keep-all;}
.bs-cw-67 .this-b {color:#0f55a3;font-size: inherit;}
.bs-cw-67 .this-c {color:#0f55a3;font-size: inherit;}
.bs-cw-67 ul > li {list-style:none; margin-bottom:7px;margin-top: 7px;}
.bs-cw-67 li > ul {margin-left:15px; margin-bottom:10px;}
.bs-cw-67 .ti-0 > * {text-indent:10px; padding-left:0px;margin-left: 10px;}
.bs-cw-67 .ti-10 > * {text-indent:-10px; padding-left:10px;}
.bs-cw-67 .ti-20 > * {text-indent:-20px; padding-left:20px;}
.bs-cw-67 .ti-30 > * {text-indent:-30px; padding-left:30px;}
.bs-cw-67 .ti-40 > * {text-indent:-40px; padding-left:40px;}
.bs-cw-67 .ti-50 > * {text-indent:-50px; padding-left:50px;}
.bs-cw-67 .ti-60 > * {text-indent:-60px; padding-left:60px;}
.bs-cw-67 .ti-70 > * {text-indent:-21px; padding-left:16px;}
.bs-cw-67 .ti-80 > * {text-indent:-10px; padding-left:11px;}
.bs-cw-67 .wr-iter {margin-top:30px; text-align:right; font-size:14px;}
.bs-cw-67 .rec-c-table thead th {background-color:#f1f1f1; text-align:center;}
.bs-cw-67 .rec-c-table th, .bs-cw-67 .rec-c-table td {border:1px solid #111; padding:2px 4px; font-size:12px;}
.bs-cw-67 .rec-c-table.center th, .bs-cw-67 .rec-c-table.center td {text-align:center;}
.bs-cw-67 a:link, .bs-cw-67 a:visited, .bs-cw-67 a:hover {color:#111; text-decoration:underline;}
.bs-cw-67 strong {font-weight:bold;}
.bs-cw-67 .img-cont {text-align:center; line-height: 24px; font-size:15px; margin:15px auto 30px;}
.bs-cw-67 .c-left,
.bs-cw-67 .c-right {text-align:center; margin:0 50px; line-height:1.4em; font-size:14px;}
.bs-cw-67 .big-img {display:block; position:relative; padding:3px; max-width: 100%}
.bs-cw-67 .big-img:hover:after {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.2) url('/images/common/search_plus.png') no-repeat 50%;}
.bs-cw-67 .sub-desc {position:relative; margin:30px 0;}
.bs-cw-67 .sub-desc:before {display:block; height:0; font-size:0; content:''; width:250px; border-top:2px solid #333; margin:0 0 10px;}
.bs-cw-67 .sub-desc p {font-size:.9em; margin:0 15px 8px; line-height:1.3em;}
.bs-cw-67 a[target="_blank"]:after {content:''; display:inline-block; position:relative; top:-0.3em; width:10px; height:10px; margin:0 4px 0 2px; background:url('/images/common/link_blank_333.gif') no-repeat 0 0;}
.bs-cw-67 a.btn_red[target="_blank"]:after {content:''; width:0; height:0; margin:0; background:none;}
.bs-cw-67 a.btn_gray[target="_blank"]:after {content:''; width:0; height:0; margin:0; background:none;}
.bs-cw-67 .sub-d {font-size:1em; color:#666; text-align:left; display:block; margin:0 5%; padding:5px 0 10px;}
.bs-cw-67 p span[title]:hover {background-color:#f5f7c8;}
.bs-cw-67 .top-sec {color:#fff; margin-bottom:50px; background-color:#333; background-position:100% 50%; background-size:cover; min-height:150px; padding:20px 40px 40px 20px;}
.bs-cw-67 .top-sec .t-h3 {text-shadow:1px 1px #000;}
.bs-cw-67 .top-sec .t-p {text-shadow:1px 1px #000; margin-top:30px;}
.bs-cw-67 .notice {border:3px solid #b2b2b2; margin:25px 7px; padding:10px 15px}
.bs-cw-67 .notice h4 {margin: 0 0 5px 0; text-align: center; color: dodgerblue}
.bs-cw-67 .notice_corona {border: 2px solid #b2b2b2; padding: 5px 15px; margin: 10px 0 20px; font-size: 15px}
.bs-cw-67 .notice_corona li {list-style: none; margin: 8px 0 8px 10px; line-height: 1.75em; font-size: 15px }
.bs-cw-67 .co-writer p {margin: 15px 0 15px 5px; font-weight: bold; font-size: 15px}
.bs-cw-67 .sub_box {margin: 15px 30px; font-size: 15px; padding: 5px 15px; border: 1px solid #888888; color: #964d4d}
.bs-cw-67 .sub_star {font-size: 14px; padding: 5px 0 10px; line-height: 18px; margin: 0 20px; display: block; color: #794242 }
.bs-cw-67 .sub_star_eng {font-size: 14px; _padding: 5px 0 10px; line-height: 18px; margin: 0 10px; display: block; color: #5290ce }
.bs-cw-67 .math_tit {font-size: 18px; color: #388c79; font-weight: bold;}
.bs-cw-67 .math_h4 {margin: 20px 0 10px 0; line-height: 150%; font-size: 18px; font-weight: bold; color: #7b3eb9}



/*-네이버 블로그 꾸밈*/
.bs-cw-67 .n_blog p {text-align: center; font-size: 20px; }
.bs-cw-67 .n_blog .quotes{font-family: Arial; font-size: 100px !important; color: #dbdada; margin-block-end: -93px; margin-block-start: -24px; }
.bs-cw-67 .n_blog .quotes_left{font-family: Arial; font-size: 100px !important; color: #dbdada; text-align: left; margin-top: -13px; margin-bottom: -124px;}
.bs-cw-67 .n_blog .quotes_center{font-family: Arial; font-size: 100px !important; color: #dbdada; text-align: center; margin-top: -13px; margin-bottom: -124px;}


@media(min-width:600px){
	.bs-cw-67 .rec-c-table th, .bs-cw-67 .rec-c-table td {padding:3px 5px; font-size:14px; word-break:keep-all;line-height: 25px;}
}
@media(min-width:800px) {
	.bs-cw-67 .big-img {display:inline-block;}
	.bs-cw-67 .c-left {float:left; margin:18px 20px 20px 0;}
	.bs-cw-67 .c-right {float:right; margin:18px 0 20px 20px;}
	.bs-cw-67 .c-left.m0 {margin-right:0;}
	.bs-cw-67 .c-right.m0 {position:relative; margin-left:0;}
	.bs-cw-67 .c-right.m0:after {content:''; position:absolute; top:0; left:0; height:100%; width:2px; background-color:#fff;}
	.bs-cw-67 .c-left .big-img {display:block;}
	.bs-cw-67 .c-right .big-img {display:block;}
	.bs-cw-67 .mw40 {max-width:40%;} .bs-cw-67 .mw50 {max-width:50%;} .bs-cw-67 .mw55 {max-width:55%;} .bs-cw-67 .mw60 {max-width:60%;}
	.bs-cw-67 .mv-poster p {font-size:14px;} 
	.bs-cw-67 .mv-poster:after {content:''; clear:both; height:0; display:block;}
}
@media(min-width:980px) {
	.bs-cw-67 {/*width:820px;*/ padding:0 40px 50px;}
	.bs-cw-67 .img-cont {padding:0 5%;}
}
@media(min-width:1024px) {
	.bs-cw-67 .jmj {float:left; max-width:40%; margin-right:15px; margin-bottom:10px;}
	.bs-cw-67 .jmje {float:right; max-width:40%; margin-left:15px; margin-bottom:10px;}
	.bs-cw-67 .jmjee {float:right; max-width:35%; margin-left:15px; margin-bottom:10px;}
}
@media(min-width:1280px) {
	.bs-cw-67 .jmj {max-width:36%;}
	.bs-cw-67 .jmje {max-width:40%;}
	.bs-cw-67 .jmjee {max-width:35%;}
}

/* card */
.bs-cw-67 .bx-wrapper .bx-prev {left:-10px;background:url('/images/kor/common/bx_controls.png') no-repeat 0 -32px;}
.bs-cw-67 .bx-wrapper .bx-next {right:-10px;background:url('/images/kor/common/bx_controls.png') no-repeat -43px -32px;}
.bs-cw-67 .bx-wrapper .bx-prev:hover {background-position:0 0;}
.bs-cw-67 .bx-wrapper .bx-next:hover {background-position:-43px 0;}
.bs-cw-67 .bx-wrapper .bx-controls-direction a {position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999;}
.bs-cw-67 .bx-wrapper .bx-controls-direction a.disabled {display:none;}
.bs-cw-67 .bx-wrapper .bx-pager {text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px;}
.bs-cw-67 .bx-wrapper .bx-pager .bx-pager-item, .bs-cw-67 .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display:inline-block;}
.bs-cw-67 .bx-wrapper .bx-pager.bx-default-pager a {background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;border-radius:5px;}
.bs-cw-67 .bx-wrapper .bx-pager.bx-default-pager a:hover, .bs-cw-67 .bx-wrapper .bx-pager.bx-default-pager a.active {background:#000;}

.card-news-items, .bx-wrapper {position:relative; margin:0 auto;}
.slideFn {text-align:right; margin-bottom:50px;}
.slideFn a {display:inline-block; line-height:1.5em; padding:3px 10px; border:1px solid #bbb; border-radius:5px; color:#666; text-decoration:none;}
.slideFn .destroySlide {display:none;}
.card-news-items p + p {margin:30px auto;}
.bx-wrapper .card-news-items p + p {margin:0 auto;}
.bx-controls-direction {display:none;}
.bs-cw-movheader {position:relative; top:-23px; width:100%; height:120px; background:url('/images/common/board/movie_header.jpg') no-repeat 50% 90%; background-size:100% auto;}
.bs-cw-movheader p {position:relative; top:16px; text-align:center; font-size:45px; line-height:1.5em; color:#fff; font-family:arial;}

@media(min-width:320px) {
	.card-news-items, .bs-cw-67 .bx-wrapper {width:100%;}
}
@media(min-width:480px) {
	.card-news-items, .bs-cw-67 .bx-wrapper {width:80%;}
}
@media(min-width:1024px) {
	.card-news-items, .bs-cw-67 .bx-wrapper {width:100%;}
	.bx-controls-direction {display:block;}
}
@media(min-width:1280px) {
	.card-news-items, .bs-cw-67 .bx-wrapper {width:80%;}
}
@media(max-width:699px) {
	.bs-cw-movheader {height:auto; min-height:70px;}
	.bs-cw-movheader p {font-size:25px; line-height:.9em;}
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
#cboxTopLeft{width:14px; height:14px; background:url('/images/common/cb_controls.png') no-repeat 0 0;}
#cboxTopCenter{height:14px; background:url('/images/common/cb_border.png') repeat-x top left;}
#cboxTopRight{width:14px; height:14px; background:url('/images/common/cb_controls.png') no-repeat -36px 0;}
#cboxBottomLeft{width:14px; height:43px; background:url('/images/common/cb_controls.png') no-repeat 0 -32px;}
#cboxBottomCenter{height:43px; background:url('/images/common/cb_border.png') repeat-x bottom left;}
#cboxBottomRight{width:14px; height:43px; background:url('/images/common/cb_controls.png') no-repeat -36px -32px;}
#cboxMiddleLeft{width:14px; background:url('/images/common/cb_controls.png') repeat-y -175px 0;}
#cboxMiddleRight{width:14px; background:url('/images/common/cb_controls.png') repeat-y -211px 0;}
#cboxContent{background:#fff; overflow:visible;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:5px;}
#cboxLoadingOverlay{background:url('/images/common/cb_loading_background.png') no-repeat center center;}
#cboxLoadingGraphic{background:url('/images/common/cb_loading.gif') no-repeat center center;}
#cboxTitle{position:absolute; bottom:0px; left:20px; text-align:left; width:auto;  color:#000;font-weight: bold;background-color: white;right: 20px;}
/* 우측 모서리 여백 처리 
#cboxTitle{position:absolute; bottom:25px; left:20px; text-align:left; width:auto;  color:#000;font-weight: bold;background-color: white;}*/
/* 20171127 글자색배경 처리
#cboxTitle{position:absolute; bottom:25px; left:20px; text-align:left; width:80%;  color:#ffffff;font-weight: bold;} */
#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible;  position:absolute; bottom:-29px; background:url('/images/common/cb_controls.png') no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxPrevious{left:0px; background-position: -51px -25px;}
#cboxPrevious:hover{background-position:-51px 0px;}
#cboxNext{left:27px; background-position:-75px -25px;}
#cboxNext:hover{background-position:-75px 0px;}
#cboxClose{right:0; background-position:-100px -25px;}
#cboxClose:hover{background-position:-100px 0px;}

.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}











/* Presidential Search Input Tag Fix */
table.tmp_type1 .filebox {padding: 5px; margin-bottom: 15px;}
table.tmp_type1 .filebox label {display: inline-block; vertical-align: middle; color: #999; background-color: #fdfdfd; border-radius: .25em; border: 1px solid #ebebeb; border-bottom-color: #e2e2e2; color: #999; padding: .5em .75em; cursor: pointer;}
table.tmp_type1 .filebox input[type="file"] {position: absolute; width: 0; height: 0; padding: 0; margin: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; font-size: 0; opacity: 0;}
table.tmp_type1 .filebox input[type="file"]:focus + label {outline: 2px dotted #000;}
table.tmp_type1 .tmp_filename {display: inline-block; vertical-align: middle;}
table.tmp_type1 .tmp_filedesc {display: block; margin-bottom: 5px; font-weight: 700; padding-left: 5px;}
table.tmp_type1 .tmp_filedesc br {display: none;}